Get answers quicker by searching

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

Upgrade error
  • Vote Up0Vote Down AnilAnil
    Posts: 4Sendy user

    I have upgraded my Sendy installation. Following error when i try to select a brand http://prntscr.com/a9b6nq

    I upgraded to 2.0.7

  • 3 Comments
  • Vote Up0Vote Down BenBen
    Posts: 3,489Sendy support

    Hi,

    There's nothing in version 2.0.7 that will show this error, this is not an error message from Sendy.

    Try re-uploading Sendy:

    1. Download the full build of Sendy from http://sendy.co/get-updated (use the form right at the top to download the full build of Sendy).

    2. Then re-upload all of Sendy's files to your server (except /includes/config.php and /uploads/ folder) replacing the old ones.

    Make sure all necessary files are uploaded.

    Best regards,
    Ben

  • Vote Up0Vote Down BenBen
    Posts: 3,489Sendy support

    Please also make sure Sendy's .htaccess file is uploaded to your Sendy's directory.

  • Vote Up0Vote Down AnilAnil
    Posts: 4Sendy user

    Solved .. i uploaded .htaccess file and it is working fine now. Thank You

This discussion has been closed.
All Discussions